<script setup lang="ts">
defineProps(['experience'])
</script>

<template>
  <h2>{{ experience?.name }}</h2>
  <img :src="'../../public/images/' + experience?.image">
</template>

<style scoped>

</style>